Page MenuHomePhabricator

[AG] Task: UI for progress bar incl. substeps without animation
Closed, ResolvedPublic5 Estimated Story Points

Description

*The progress bar consists of the following steps:
Nutzungsart
Autor (to be displayed ONY if the tool doesn't recognize the author automatically)
Sammelwerk
Bearbeitung
Fertig

*If the user chooses the option that he wants to edit the picture ("Step: Bearbeitung), the progress bar should display the following additional substeps for the step "Bearbeitung":
Veränderungen
Urheber
Lizenz

Mockup:


Attention: bullet points in progress bar should be flat (no inner shadow)

Event Timeline

KasiaWMDE raised the priority of this task from to Medium.
KasiaWMDE updated the task description. (Show Details)
KasiaWMDE set Security to None.
KasiaWMDE edited a custom field.
KasiaWMDE lowered the priority of this task from Medium to Low.Nov 2 2015, 10:59 AM
KasiaWMDE raised the priority of this task from Low to Medium.Nov 18 2015, 3:54 PM
Jakob_WMDE moved this task from Backlog to Doing on the TCB-Team-Sprint-2015-11-25 board.

The small lines sticking out at the top and the bottom of the progress bar should be removed.

Tobi_WMDE_SW closed this task as Resolved.Jan 4 2016, 12:03 PM
Tobi_WMDE_SW moved this task from Incoming to Done on the archived--TCB-Team board.Jan 6 2016, 4:10 PM